﻿html,body,h1,h2,h3,h4,h5,h6,a,p,input,div,span,ul,ol,textarea,pre,select{margin: 0;list-style: none;padding: 0;font-size:12px;color:#4d4948;font-weight: normal;word-break:break-all;font-family:微软雅黑,宋体;box-sizing:border-box}
body{background-color:#C83c3c}
a:link,a:visited,a:active {text-decoration:none}
a:hover{text-decoration:none;cursor: pointer}
.Skin{position:absolute;width:1000px;height:600px;left:50%;top:50%;margin:-350px 0px 0px -500px;background-color:#FFFFFF;border-radius:20px}
.Logo{float:left;width:400px;height:100px;background-image:url('Logo.png');margin:20px 0px 0px 30px}
.Text1{float:left;width:100%;font-size:16px;line-height:20px;margin:10px 0px 0px;color:#C83c3c;font-weight:bold;padding:0px 40px}
.Text2{float:left;width:100%;font-size:16px;line-height:24px;margin:10px 0px;color:#000000;padding:0px 40px}

.LinkBack{float:left;width:100%;padding-left:80px;margin-top:40px}
.LinkBack div{float:left;width:260px;margin:0px 10px;height:300px;text-align:center}

.LinkBack div img{width:200px;height:200px}
.LinkBack div p{font-size:18px;font-weight:bold;line-height:40px;color:#2AAE67;letter-spacing:2px}
.LinkBack div b{font-size:14px;font-weight:normal;line-height:20px;color:#000000}

.Bottom{position:fixed;bottom:10px;left:0px;width:100%;color:#FFFFFF;font-size:14px;line-height:30px;text-align:center}
.Bottom *{color:#FFFFFF;font-size:14px;line-height:30px}
.Bottom span{margin:0px 5px}
.Bottom .GA{padding-left:20px;background-image:url('GA.png');background-position:left center;background-repeat:no-repeat;background-size:16px 16px}